﻿
/**/
@media (min-width: 992px) and (max-width: 1200px) {
.home-product-list .row {
    margin-top: 85px;
}
.joinus-banner img{margin-top: 100px;}
.individuation-function .col-md-10 {
    padding-left: 15px;
    padding-right: 15px;
}
.joinus-banner.individuation-banner img,.joinus-banner.media-banner img{margin-top: 0;}
.joinus-banner.individuation-banner h4 {
    margin-top: 50px;
}
.program-trait-cont{padding: 80px;}
.joinus-banner.central-banner img{width: 92%;}

.solve-program{width: 240px;}
.joinus-banner.fulltext-banner h4{margin-top: 10px;}

/*新闻*/
.news-list .col-md-3 {
    padding-left: 0;
    padding-right: 0;
}
.news-list .col-md-9 {
    padding-left: 20px;
    margin-left: 0;
}
/*企业展示*/
.entarprise-top{top: 100px;}
.entarprise-top h4{font-size: 26px;margin: 0;}
.entarprise-top p {
    text-align: center;
    font-size: 18px;
    color: #fff;
    margin-top: 0;
}
.entarprise-top a{margin-top: 0;}
.enterprise-middle{margin-top: -10px;}
.exhibition-margin {
    margin-top: 100px;
}
.exhibition-pic{top: 15%;}
.slide-cont h5,.min-gallery .bottom{display: none;}
.min-gallery{margin-top: 30px!important;}


}


/**/
@media (min-width: 768px) and (max-width: 992px){
.navbar-brand > img {
    width: 100%;
}
.navbar-brand{width: 200px;padding: 29px 15px!important;}
.navbar-nav > li > a,.navbar-nav > li > span{
    padding: 0 10px!important;
    font-size: 16px;
}

.home-product-list .row {
    margin-top: 50px;
}
.home-product-cont a img {
    width: 80%;
    float: right;
}
.home-product-img{width: 63%;}
.home-product-cont{padding: 15px;}
.home-product-cont.we-media img{float: inherit;}
.home-product-cont:hover{
    background: #fff;
    box-shadow: none;
}
.home-solution>div{padding-right: 15px;}
.home-news-list h4{
    margin: 5% 0;
    line-height: 38px;
}
.home-news-list a{margin-top: 20px;}
.home-footer-list img {
    width: 70%;
}
.footer-attention p{text-indent: 0;}
.case-banner{font-size: 40px;}
.case-padding {
    padding-bottom: 100px;
}
.footer-attention img{width: 100%;}
/*加入我们*/
.joinus-banner{padding: 100px 0 80px 0;}
.joinus-banner img{margin-top: 50px;}
.join-service p,.satisfaction-text p{padding: 0;}
.recruit-menu ul li,.recruit-cont h4,.recruit-cont p{font-size: 17px;}
.recruit-list>.row {
    padding: 0 20px;
}
.individuation-function .col-md-10{padding: 0;}

.joinus-banner.individuation-banner img{margin-top: 0;}
.joinus-banner.individuation-banner h4 {
    margin-top: 30px;
}
.joinus-banner p{font-size: 14px;line-height: 24px;}
.joinus-banner.media-banner img,
.joinus-banner.central-banner img{width: 92%;margin-top: 30px;}
.joinus-banner.media-banner .col-md-pull-6{margin-top: 30px;}
.individuation-function {
    margin-top: 50px;
}
.individuation-padding.advantage {
    padding-bottom: 120px;
}
/*融媒体解决·方案·*/
.program-trait-cont{padding: 80px 50px;}
/*中央厨房解决方案*/
.joinus-banner.central-banner h4{margin-top: 30px;}

.solve-program{width: 200px;}
.joinus-banner.fulltext-banner h4, .joinus-banner.fulltext-banner img{margin-top: 0;}
/*新闻*/
.news-list .col-md-3 {
    padding-left: 0;
    padding-right: 0;
}
.news-list .col-md-9 {
    padding-left: 15px;
    margin-left: 0;
}
.news-list h4{margin: 0;}
.news-list p{margin: 15px 0;}
.news-list .row{padding: 30px 0;}
/*新闻详情*/
.particulars .row{padding: 50px;}
.particulars h4{font-size: 26px;}
/**/
.joinus-banner.fulltext-banner {
    padding: 100px 0!important;
}
/*企业展示*/
.entarprise-top{top: 60px}
.entarprise-top h4,.entarprise-top p,.slide-cont h5{display: none;}
.exhibition-margin {
    margin-top: 30px;
}
.exhibition-pic{top: 20%;}
.min-gallery {
    width: 100%!important;
    height: 400px!important;
    /* border: solid 1px black!important; */
    background-color: Black!important;
    background: url(../images/bg.png) no-repeat!important;
    background-size: 100% 100%!important;
    margin: auto!important;
    position: absolute!important;
    left: 0!important;
    top: 0!important;
    margin-left: 0!important;
    z-index: 1001!important;
}
.min-gallery .preview{
    width: 100%!important;
    height: 100%!important;
    margin-top: 0!important;
    margin-left: 0!important;
    margin-right: 10px!important;
    position: relative!important;
    border-radius: 0!important;
    /* border: solid 2px black!important; */
    overflow: hidden!important;
    background-color: #000!important;
    z-index: 0!important;
}
.min-gallery .preview img {
    width: 100%!important;
    height: auto!important;
    position: absolute!important;
}
.min-gallery .bottom{display: none;}


}
/**/
@media (max-width: 767px){
/*导航*/
.navbar,.navbottom{
    height: 58px!important;
}
.navbar-brand {
    width: 80%;
    height: 58px!important;
    padding: 18px 0!important;
}
.navbar-brand > img{width: 60%;margin-left: 15px;}
.navbar-collapse{background: #0066ff;}
.navbar-toggle{margin-top: 15px!important;}
.navbar-nav > li > a,.navbar-nav > li > span{
    line-height: 40px!important;
    font-size: 16px;
}

.nav-solution{width: 100%;}

.nav-solution{position: relative;}

/*首页标题*/
.home-title h4{font-size: 20px;margin: 0;}
.home-small{font-size: 16px; margin-top: 8px;}
.section-padding {
    padding: 36px 0;
}
/**/
.home-product-cont{
    padding: 10px;
    border-radius: 0;
    box-shadow: 0px 12px 56px #d8e7f6;
}
.home-product{margin-top: 10px;}
.home-product-list{position: inherit;}
.home-product-cont.we-media{width: initial;}
.home-product-list .row{margin-top: 40px;}
/**/
.home-solution>div {
    margin-top: 30px;
    padding-right: 10px;
}
.home-solution-text p{
    left: 5px;
    right: 5px;
    font-size: 14px;
}
.home-solution-more a{
    width: 128px;
    height: 40px;
    line-height: 40px;
    font-size: 12px;
}
.home-solution-more {
    margin-top: 35px;
}
.home-news-list h4{
    font-size: 14px;
    margin: 5% 0;
    line-height: inherit;
}
.home-news-list p{display: none;}
.home-news-list a{
    padding: 5px 15px;
    margin-top: 0;
}
.swiper-container.home-news {
    margin-top: 40px;
    padding-bottom: 30px;
}
.swiper-container.home-news .swiper-pagination-bullet {
    width: 20px;
    height: 3px;
    border-radius: 0;
}
.home-news-list .col-xs-5,.home-news-list .col-xs-7{padding-right: 0;}
.home-cases-list>div {
    margin-top: 30px;
}
.home-cases-list {
    margin-top: 0;
}
.home-solution-more a span {
    margin-left: 5px;
}
.home-footer-list{padding: 0 15px!important;}
.home-footer-list>div{height:0 !important;}
.footer-attention p{
    display: block;
    text-align: left;
}
.footer-attention img{float: left;}
.footer-copyright{
    padding: 15px;
    font-size: 12px;
    text-align: left;
}
.home-footer-list img {
    width: 50%;
}
.home-footer{padding: 20px 0;}
.home-footer-list p{margin-top: 10px;font-size: 12px;}
/*客户案例*/
.case-banner{font-size: 22px;}
.case-padding {
    padding-bottom: 50px;
}
/*加入我们*/
.joinus-banner{
    padding: 70px 0 30px 0!important;
}
.joinus-banner h4{font-size: 14px;}
.joinus-banner p{
    font-size: 12px;
    margin-top: 15px;
    line-height: 18px;
}
.joinus-banner img,
.joinus-banner.media-banner img, 
.joinus-banner.individuation-banner img,
.joinus-banner.central-banner img,
.joinus-banner.fulltext-banner img{    
    width: 65%;
    margin: 0 auto;
    margin-top: 0;
    display: block;
    float: initial;
}
.joinus-banner img{width: 100%;}
.joinus-banner .col-xs-5{padding: 0;}
.join-padding{padding: 30px 0;}
.join-title h4{font-size: 18px;}
.join-title p{
    font-size: 12px;
    margin-top: 20px;
    padding: 0 30px;
}
.join-service h4{
    font-size: 16px;
    margin: 15px 0;
}
.join-service {
    margin-top: 0;
}
.join-service .col-xs-12{margin-top: 30px;}
.join-service p{
    font-size: 12px;
    padding: 0 30px;
    line-height: 22px;
}
.join-service img{width: auto;}
.satisfaction-text {
    margin: 20px 0;
}
.satisfaction-text p{padding: 0 15px;line-height: 22px;}
.recruit-list>.row {
    padding: 0;
}
.recruit{margin-top: 30px;}
.recruit h3,.join-more p{font-size: 18px;}
.recruit h4{margin-top: 20px;}
.join-more a{
    font-size: 16px;
    width: 200px;
    height: 40px;
    line-height: 40px;
}
.join-more{margin-top: 34px;}
/*个性化*/
.joinus-banner.individuation-banner h4,.individuation-function{margin-top: 30px;}
.individuation-padding{padding-top: 50px;}
.individuation-function img{max-width: 70%;margin-top: 20px;}
.individuation-function .col-md-10{
    padding-left: 0;
    padding-right: 0;
    margin-left: -15px;
}
.individuation-function h4{font-size: 16px;}
.individuation-padding.advantage {
    padding-bottom: 100px;
}
/*媒体报业解决方案*/
.joinus-banner.media-banner .col-md-pull-6{margin-top: 0;}
/*融媒体解决方案*/
.joinus-banner.integration-banner h4,
.joinus-banner.fulltext-banner h4{margin-top: 10px;}
.program-padding {
    padding: 50px 0;
}
.program {
    margin-top: 20px;
}
.program-trait-cont{
    padding: 50px 15px 50px 30px;
    border-radius: 10px;
    margin-top: -50px;
}
.program-trait-text .col-md-6{
    margin-top: 15px;
    font-size: 14px;
}
.program-trait-text{padding: 20px 0;}
.program_trait-pic{padding: 0 15px 0 0!important;}
.program-trait{margin-top: 60px;}
.trait-function {
    padding: 100px 0;
}

/*中央厨房解决方案*/
.joinus-banner.central-banner h4, .joinus-banner.central-banner img {
    margin-top: 10px;
}
.trait-function.program-features {
    padding: 50px 0 60px 0;
}
/*大数据*/
.data-top{padding: 0 0 50px 0;}
.data-top .col-xs-6{margin-top: 50px;}
.data-middle img{max-width: 70%;}
.solve-cont{    padding: 40px 0;}
/*全文检索*/
.fulltext-padding {
    padding: 50px 0 60px 0;
}
.technology-padding {
    padding-bottom: 60px;
}
.technology-advantage ul li{
    width: 33%;
    margin-top: 40px;
}
.technology-advantage ul li p,.ecommerce-product p{
    font-size: 14px;
    margin-top: 14px;
}
.news-list .col-md-3{padding-right: 0;}
.news-list h4{font-size: 16px;    margin: 0;}
.news-list .col-md-9{margin-left: 0;padding-left: 15px;}
.news-list p{
    font-size: 12px;
    margin: 5px 0;
}
.news-list span{font-size: 12px;}
.news-list .row{    padding: 15px 0;}
.news-list{
   padding-left: 10px;
   padding-right: 10px;
}
.news-padding {
   padding: 20px 0 30px 0;
}
.news-more {
    height: 35px;
    line-height: 35px;
    font-size: 14px;
    margin-top: 30px;
}
/*新闻详情*/
.news-cont{padding: 50px 0;}
.particulars .row{padding: 30px 0;}
.particulars h4{
    font-size: 16px;
    padding-bottom: 20px;
}
.particulars p {
    margin-top: 20px;
    font-size: 14px;
    line-height: 22px;
}
.particulars img{margin-top: 20px;}
.particulars span{
    font-size: 14px;
    margin-top: 14px;
}
.news-text {
    padding: 0 15px;
}
/*软硬件*/
.soft-padding {
    padding-top: 60px;
}

/*企业展示*/
.entarprise-top{top: 100px}
.entarprise-top h4,.entarprise-top p{display: none;}
.entarprise-top a {
    width: 50px;
    margin-top: 0;
}
.exhibition .text-right{text-align: left;}
.enterprise-middle h4 {
    font-size: 16px;
    color: #333;
    text-align: center;
    margin-bottom: 5px;
}
.enterprise-middle p {
    font-size: 12px;
    color: #525151;
    line-height: inherit;
}
.exhibition-margin {
    margin-top: 20px;
}
.enterprise-middle {padding: 50px 0;margin-top: -5px;}
.slide-cont h5,.min-gallery .bottom{display: none;}
.min-gallery{
    width: 100%!important;
    height: 250px!important;
    background: transparent!important;
    left: 0!important;
    top: 0!important;
    margin-left: 0!important;
}
.min-gallery .preview{
    width: 100%!important;
    height: 100%!important;
    margin-top: 0px!important;
    margin-left: 0!important;
    margin-right: 0!important;
    position: relative!important;
    border-radius: 0!important;
    /* border: solid 2px black!important; */
    overflow: hidden!important;
    background-color: White!important;
    z-index: 0!important;
}
.min-gallery .preview img {
    width: 100%!important;
    height: auto!important;
    position: absolute!important;
}
/*电商系统*/
.ecommerce-padding {
    padding: 50px 0;
}
.ecommerce-top p {
    line-height: 24px;
    font-size: 14px;
    margin-top: 20px;
}
.ecommerce-pic {
    width: 60px;
    height: 70px;
}
.product-img {
    width: 60px;
    height: 60px;
}
.price-list{margin-top: 80px;}
.ecommerce-product .col-md-3 {
    margin-top: 40px;
}

.home-product-cont a img{
    width: 80%;
    display: block;
    margin: 0 auto;
}
.joinus-banner.integration-banner img{
    width: 65%;
    margin: 0 auto;
    margin-top: 40px;
    display: block;
    float: initial;
}
.joinus-banner.fulltext-banner img{
    width: 60%;
    margin-top: 20px;
}
.waveTop,.waveBottom,.waveMiddle{
    background-size: 50% 100px;
}



}

/**/
@media (width: 320px){
.home-solution-text p,.program-trait-text .col-md-6,
.technology-advantage ul li p{font-size: 12px;}

.news-list span{display: none;}

}